<?php

/************** Includes **********************************/
require_once '../config.php';
require_once DIRLIB . 'funciones.php';

$localizador   = "H88EGL";
$fecha_reserva = "21/12/2024";

$hash_encryp = encriptar("l=" . $localizador . "&requestpay=1&fecha=". $fecha_reserva );    


print '<pre>' . print_r( $hash_encryp , true) .'</pre>';
print '<pre>' . print_r( DIRLIBCOMP , true) .'</pre>';

?>